Перейти к основному содержанию
PATCH
/
v1
/
public
/
accounts
/
{account_id}
/
forwarding
/
{forwarding_id}
/
active
Установить активность пересылки
curl --request PATCH \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "active": true
}'
{
  "active": true,
  "created_at": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "target_email": "<string>",
  "updated_at": "<string>",
  "verification_required": true,
  "verification_expires_at": "<string>",
  "verification_sent_at": "<string>",
  "verification_verified_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Авторизации

Authorization
string
header
обязательно

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Параметры пути

account_id
string<uuid>
обязательно
forwarding_id
string<uuid>
обязательно

Тело

application/json

Запрос на приостановку или возобновление пересылки.

active
boolean
обязательно

Должна ли быть активна переадресация

Ответ

active
boolean
обязательно

Активна ли переадресация

created_at
string
обязательно

Временная метка создания правила переадресации

id
string<uuid>
обязательно

Правило переадресации UUID

scope_id
string<uuid>
обязательно

Ресурс UUID для области пересылки

scope_type
enum<string>
обязательно

Тип области ресурса для правила переадресации

Доступные опции:
account,
workspace,
domain
target_email
string
обязательно

Адрес электронной почты назначения для пересылки

updated_at
string
обязательно

Временная метка последнего обновления правила переадресации

verification_required
boolean
обязательно

Требуется ли проверка получателя

verification_state
enum<string>
обязательно

Статус проверки получателя

Доступные опции:
internal,
pending,
verified,
expired
verification_expires_at
string | null

Временная метка истечения срока подтверждения

verification_sent_at
string | null

Время отправки письма с подтверждением

verification_verified_at
string | null

Временная метка завершения проверки